<?php
namespace common\models;

use Yii;
use yii\base\Model;

class Message extends Model{

    public static function getMessage($success = false,$msg='操作失败!',$content=''){
        return [
            'success'=>$success,
            'msg'=>$msg,
            'content'=>$content
        ];
    }
}